<div class="reset-password-wrap">
	<div class="reset-password-main">
		<h2 class="title-account"><%&translate("PAGE_FORGOT_CHANGE_PASSWORD")%></h2>
		<div class="reset-password-form">
			<form action="/reset_password/change_password" class="form-account form-horizontal reset-password" method="POST">
				<div class="account tip-top-nw"></div>
				<fieldset>
					<div class="control-group">
						<label class="control-label pass-verify" for='password'><%&translate("FORGOT_PASSWORD_CHANGE_LABEL")%></label>	
						<div class="controls">
							<input class="input-xxlarge" name="password" id="password" type='password'
								   aria-label='<%&translate("aria.ACCOUNT_NEW_PASSWORD_LABEL")%>'
								   maxlength="<%$(common.passwd_length.max)%>">
							<div class="icon-form-ok"></div>
						</div>
					</div>
					<div class="control-group">
						<label class="control-label pass-verify" for='password_verification'><%&translate("FORGOT_PASSWORD_VERIFICATION_LABEL")%></label>	
						<div class="controls">
							<input class="input-xxlarge" name="password_verification" id="password_verification" type='password'
								   aria-label='<%&translate("aria.ACCOUNT_PASSWORD_VERIFY_LABEL")%>'
								   maxlength="<%$(common.passwd_length.max)%>">
							<div class="icon-form-ok"></div>
							<%&chk_err("status")%> 
						</div>
					</div>
					<div class="control-group offset-controls">
						<button class="btn btn-primary" type="submit"
								aria-label='<%&translate("aria.FORGOT_PASSWORD_CHANGE_PASSWORD_BUTTON_LABEL")%>'
								value='<%&translate("FORGOT_PASSWORD_CHANGE_PASSWORD_BUTTON_LABEL")%>'>
							<%&translate("FORGOT_PASSWORD_CHANGE_PASSWORD_BUTTON_LABEL")%>
						</button>
					</div>
					<div>
						<input name='hash' value='<%%hashval%>' type='hidden' />
						<input name='op' value='<%%op%>' type='hidden' />
						<input name='email' value='<%%email%>' type='hidden' />
					</div>
				</fieldset>
			</form>
		</div>
	</div>
	
	<%(!?is_edition)&include("accounts/include/features_info.html")%>
	
</div>
